Subject: [PATCH] ARM: OMAP4: sleep: byteswap data for big-endian

From: [email-masked] (Tony Lindgren)
Date: Thu, 13 Feb 2014 09:47:25 -0800

* Santosh Shilimkar <[email-masked]> [140114 15:46]:
> On Tuesday 14 January 2014 04:13 PM, Nishanth Menon wrote:
> 
> I haven't looked at patch myself but as you pointed out if it adds
> dead code and makes the code un-readable then probably that something
> we shouldn't merge.

Yeah it seems the assembly parts should be done in more generic
way using macros so the same setup can then be used for other
SoCs. For the other trivial changes, let's try to get them merged
to shrink down the patchset.

Regards,

Tony